@import url('https://fonts.googleapis.com/css?family=Roboto:700,400');
@import url('https://fonts.googleapis.com/css?family=Barrio');
@import url('https://fonts.googleapis.com/css?family=Londrina+Solid');

.text-center{
    text-align: center;
}


body{
    font-family: 'Ubuntu', sans-serif;
    /*
    background-image: url("/images/shared/bg-cloud-strepen.jpg");
	background-position: center center;
	background-repeat: none;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
    -o-background-size: cover;
    */
    font-size:20px;
}
div#mainmenu {
    text-shadow: 2px 2px 8px #000;
    font-family: 'Amatic', cursive;
    font-size: 18px;
}
div#halve_uke {
    position: absolute;
    width: 100%;
    opacity: 0.3;
}
div#halve_uke img{
    width:100%;
    max-width: 800px;
}

.responsive {
    width: 100%;
    height: auto;
}
.thumb{
    /*background-color: chocolate;*/
    margin-bottom: 10px;
    text-align: center;
}
.thumb a div{
    padding-bottom: 5px;
}

/* Add a gray background color and some padding to the footer */
footer {
	padding: 25px;
}

#jumbotron-index{
	background-color: red;
    background-image: url('../assets/rosegarden.jpg');
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-bottom: 0px;
}
#jumbotron-index h1{
    font-family: 'Bowlby One SC', cursive;
    color: bisque;
}
#jumbotron-index p{
    color: white;
}

.groter{
	font-size:1.4em;
}
h2, h3, h4, h5, h6{
    font-family: 'Londrina Solid', cursive;
    letter-spacing: 3px;
    font-weight:100;
}
h1{
    font-family: "Barrio";
    letter-spacing: 3px;
    margin-bottom: 20px;
    font-size: 72px;
    color:white;
    
    margin-top: 20vh;
    text-shadow: 2px 2px 5px black;
}
h2{    font-size: 42px;}
h3{    font-size: 16px;}
h4{    font-size: 14px;}

.navbar {
    font-family: "Londrina Solid",sans-serif;
    font-weight: 300;
    font-size: 24px;
	margin-bottom: 0;
    margin-bottom: 0px;
	border-radius: 0;
}
.navbar .navbar>li>a {
    color: white;
}
.navbar a{
    color: white;
    text-shadow: 0px 1px 7px black;
}
.navbar a:hover{
	color: black;
}
a{
	color: antiquewhite;
}
.well{
	color: #630;
	background-color: beige;
}
footer p{
    font-size: 0.9em;
	letter-spacing: .06em;
}
a.footer-link{
	font-family: 'amatic',Helvetica,Arial,sans-serif;
	font-size: 22px;
}
